Not Solved [General] [get more] under smilies box not working
#1
Not Solved
I just upgraded successfully to 1.8.2.

When I originally upgraded from the latest 1.6 version to 1.8, under my smilies box the [get more] doesn't work anymore.  If it is clicked, nothing happens.  It worked with the 1.6 versions, but not now.  We have about 20 more smilies that were added and worked up until the upgrade.

Any ideas or suggestions on what to look for or where to try?  I am an Admin on my forum and have access to everything - including my ftp. Smile

Thanks in advance!
Reply
#2
Not Solved
forum url & test user account required so that someone can check the issue and suggest possible solution
in general, as you know, that is javascript related issue. are you using MyBB 1.8 compatible theme ?
Reply
#3
Not Solved
I went through and checked all my themes and changed them to 1.8.* - but nothing had to do with the smilies.

I have a test username and password if you would want to log on and see. If you told me the files, I can always log onto the ftp and edit them.

PM me if you want that information.

Just another thought.

On the Private Message page, that is where the problems are. The smilies don't work and also we had an editing box above where you type a message in. It had Bold, Italics, Underline, etc. That is now gone.

So would the issue be a javascript and an issue with the .php page that is making the editor box not show up?

Thanks, again, in advance!
Reply
#4
Not Solved
Quote: changed themes to 1.8.* => can you elaborate it please.
upgrading guidance Wrote:Visit your Admin Control Panel, then go to Templates & Style > Templates > Find Updated Templates. This will show you a list of all the templates that have changed during the upgrade.

You can either revert these templates to their default - meaning all the changes you've made to it will be removed - or you can see a Diff Report which will show you exactly what's changed. If you have a custom theme installed, it is probably best that you look at the Diff Report and apply the changes you need.

if you are not comfortable in updating earlier version's themes then
you can install a good looking theme fully compatible with MyBB 1.8 and use it for your forum
http://community.mybb.com/mods.php?actio...ory=themes
Reply
#5
Not Solved
I am very comfortable with editing and looking at HTML code. I will take a look and if I cannot figure it out, I may revert to just using the 1.8 teams and the people on my form can just learn to live with it. They don't like "CHANGE!!!" Lol!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)